ros-kilted-qt-gui-app (2.9.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Apr 2025 05:00:00 -0000

ros-kilted-qt-gui-app (2.9.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 20 Dec 2024 06:00:00 -0000

ros-kilted-qt-gui-app (2.8.3-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 20 Nov 2024 06:00:00 -0000

ros-kilted-qt-gui-app (2.8.2-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 10 Jul 2024 05:00:00 -0000

ros-kilted-qt-gui-app (2.8.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 25 Jun 2024 05:00:00 -0000

ros-kilted-qt-gui-app (2.8.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Apr 2024 05:00:00 -0000

ros-kilted-qt-gui-app (2.7.4-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 16 Apr 2024 05:00:00 -0000

ros-kilted-qt-gui-app (2.7.3-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Mar 2024 05:00:00 -0000

ros-kilted-qt-gui-app (2.7.2-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 Feb 2024 06:00:00 -0000

ros-kilted-qt-gui-app (2.7.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Dec 2023 06:00:00 -0000

ros-kilted-qt-gui-app (2.7.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-kilted-qt-gui-app (2.6.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-kilted-qt-gui-app (2.5.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Apr 2023 05:00:00 -0000

ros-kilted-qt-gui-app (2.4.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-kilted-qt-gui-app (2.4.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2023 06:00:00 -0000

ros-kilted-qt-gui-app (2.3.2-1noble) noble; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-kilted-qt-gui-app (2.3.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 15 Aug 2022 05:00:00 -0000

ros-kilted-qt-gui-app (2.3.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 May 2022 05:00:00 -0000

ros-kilted-qt-gui-app (2.2.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-kilted-qt-gui-app (2.1.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-kilted-qt-gui-app (2.1.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Nov 2021 05:00:00 -0000

ros-kilted-qt-gui-app (2.0.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 29 Apr 2021 05:00:00 -0000

ros-kilted-qt-gui-app (2.0.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Jan 2021 06:00:00 -0000

ros-kilted-qt-gui-app (1.1.2-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2020 05:00:00 -0000

ros-kilted-qt-gui-app (1.1.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Aug 2020 05:00:00 -0000

ros-kilted-qt-gui-app (1.1.0-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 May 2020 05:00:00 -0000

ros-kilted-qt-gui-app (1.0.9-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 05:00:00 -0000

ros-kilted-qt-gui-app (1.0.8-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 May 2020 05:00:00 -0000

ros-kilted-qt-gui-app (1.0.7-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 05:00:00 -0000

ros-kilted-qt-gui-app (1.0.6-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 05:00:00 -0000

ros-kilted-qt-gui-app (1.0.4-1noble) noble; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 06:00:00 -0000

ros-kilted-qt-gui-app (1.0.3-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 06:00:00 -0000

ros-kilted-qt-gui-app (1.0.2-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 06:00:00 -0000

ros-kilted-qt-gui-app (1.0.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 06:00:00 -0000

ros-kilted-qt-gui-app (1.0.0-1noble) noble; urgency=high

  * move installed script to lib/qt_gui_app (#149 <https://github.com/ros-visualization/qt_gui_core/issues/149>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 06:00:00 -0000

ros-kilted-qt-gui-app (0.3.11-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2018 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.10-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 05 Aug 2018 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.9-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Aug 2018 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.8-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Nov 2017 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.7-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.6-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Aug 2017 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.5-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.4-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-kilted-qt-gui-app (0.3.3-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.2-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.1-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 05:00:00 -0000

ros-kilted-qt-gui-app (0.3.0-1noble) noble; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.30-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.29-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.28-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.27-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.26-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.25-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.24-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.23-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.22-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.21-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.20-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 19 Jan 2014 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.19-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.18-1noble) noble; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.17-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.16-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.15-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Apr 2013 05:00:00 -0000

ros-kilted-qt-gui-app (0.2.14-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 03:42:00 -0000

ros-kilted-qt-gui-app (0.2.13-1noble) noble; urgency=high

  * move script 'qt_gui_app' into package specific bin folder (ros-visualization/rqt#68 <https://github.com/ros-visualization/rqt/issues/68>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Mar 2013 23:08:00 -0000

ros-kilted-qt-gui-app (0.2.12-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Jan 2013 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.11-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Jan 2013 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.10-1noble) noble; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 06:00:00 -0000

ros-kilted-qt-gui-app (0.2.9-1noble) noble; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 06:00:00 -0000


